[info]
name: Whiteboard
short_name: whiteboard
version: 0.1
description: Shows a whiteboard in chat. python-pygoocanvas is required.
authors = Yann Leboulanger <asterix@lagaule.org>
homepage = www.gajim.org
